# typically you are working with master.
# but for a maintenance stream use the branch name (endorR2 etc)
releaseName=endorR7
# retry times
retryTimes=3
# in the future, asap will supply this name.
componentName=ba-core-client
# update this to the appropriate value for your branch
majorVersion=11
minorVersion=0
# This allows a team to specify an asap config. Will be optional in the future.
globalConfigUrl=https://na.artifactory.swg-devops.com/artifactory/hyc-waca-generic-local/ASAP-config/asapGlobalConfig.properties
# Needed for npm install not to use /.npm
npm_config_cache=npm-cache
NODE_TLS_REJECT_UNAUTHORIZED=0
